/* Template orange #ff5e14 rgb(255, 94, 20), Template blue #001659 rgb(0, 22, 89), BCM color #1c3079 rgb(28, 48, 121)*/
/* Site */
/* Sticky footer styles */
html {
	position: relative;
	min-height: 100%;
}
body {
	margin-bottom: 60px; /* Margin bottom by footer height */
}
.copyright.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
}

/* Top nav */
.top-nav .container .row .col-6 .region.region-message, .top-nav .container .row .col-6 .social-media {
	padding: 7px 0;
}

@media only screen and (max-width: 576px) {
	.top-nav .container .row .col-6 .region.region-message, .top-nav .container .row .col-6 .social-media {
		padding: 10px 0;
	}
}
@media only screen and (max-width: 400px) {
	.top-nav .language-link {
		font-size: 12px;
	}
}

.dropbutton-arrow{
	color: white;
}

/* Brand */
.header .navbar-header .region.region-header {
	padding: 3px 0;
}

.header .navbar-header .brand.logo img {
	max-width: 190px;
}
@media only screen and (max-width: 768px) {
	.header .navbar-header .brand.logo img {
		max-width: 175px;
	}
}
/* Menu item */
#main-menu .active {
	background: #1c3079;
}

#main-menu .active a {
	color: white;
}
@media only screen and (max-width: 1100px) {
	.menu-base-theme li a, .menu-base-theme li a:hover, .menu-base-theme li a:focus, .menu-base-theme li a:active, .menu-base-theme li a.highlighted {
		padding: 12px 15px;
	}
}
@media only screen and (max-width: 768px) {
	.menu-base-theme li a, .menu-base-theme li a:hover, .menu-base-theme li a:focus, .menu-base-theme li a:active, .menu-base-theme li a.highlighted {
		padding: 24px 15px;
	}
}

/* .social-media a:hover{color:#1c3079} */
.list-style_disc>li{
	list-style: disc !important;
}
.list-style_circle>li{
	list-style: circle !important;
}
.list-style_square>li{
	list-style: square !important;
}
.list-style_none>li{
	list-style: none;
}
.list-style_pointer>li{
	cursor: pointer;
}
/* Scroll up */
@media only screen and (max-width: 1200px) {
	.scrollup {
	  right: 20px !important;
	  bottom: 14px !important;
	  width: 40px;
	  height: 40px;
	}
}

/* Home page */
.jumbotron-title-text  {
	font-size: 2.5rem;
}
@media only screen and (max-width: 1150px) {
	.jumbotron-title-text  {
	  font-size: 2.3rem;
	}
}

	/* Brand list */
.brand-list-item {
	max-height: 200px;
}

@media only screen and (max-width: 576px) {
	.brand-list-item {
		max-height: 130px;
	}
}

/* OCD page */
@media only screen and (max-width: 991px) {
	.jumbotron-image {
		max-height: 340px;
	}
}

/* Team page */
.bio-images {
	height: 250px;
}
	/* Tab list */
	.nav.nav-tabs .nav-link {
		background: transparent;
		cursor: pointer;
		color: #1c3079;
	}
	.nav.nav-tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		color: white;
		background-color: #1c3079;		
	}
/* Extra styling */
.text-bold {
	font-weight: 500;
}

.region-primary-menu nav {
	display: inline-block;
}

.region-primary-menu nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: normal;
	direction: ltr;
}
.region-primary-menu nav ul::after {
	content: "\00a0";
	display: block;
	height: 0;
	font: 0px/0 serif;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

.region-primary-menu nav li {
	list-style: none;
}

.region-primary-menu nav li a{
	font-family: "Poppins",sans-serif;
	line-height: 100%;
	padding: 24px 15px;
	font-size: 1.1em;
	text-transform: uppercase;
	display: block;
}

.carousel-control-next-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23b3b3b3' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23b3b3b3' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
  }